Subject: Re: Transcript-Report of Proceedings
From: Paul Dulberg <[email-masked]>
To: Office Office <[email-masked]>
Cc: "Thomas W. Gooch III" <[email-masked]>, Sabina Walczyk <[email-masked]>, Nikki <[email-masked]>
Date: Thu, 20 Sep 2018 12:08:56 -0500

Thank You,
Tom had mentioned that he intends to refile the complaint early.
When should I expect to get a copy to review before we file?
Thanks again,
Paul

On 9/20/2018 10:40 AM, Office Office wrote:
>
> Dear Mr. Dulberg:
>
> Attached please find the transcript from court on September 12, 2018.
>
> Melissa J. Podgorski
> Paralegal
>
> The Gooch Firm
> 209 South Main Street
> Wauconda, Illinois 60084
> (847) 526-0110 (phone)
> (847) 526-0603 (fax)
>
> This communication is covered by the Electronic Communications Privacy 
> Act, found at 18 U.S.C. 2510 et. seq. and is intended to remain 
> confidential and is subject to applicable attorney/client and/or work 
> product privileges. If you are not the intended recipient of this 
> message, or if this message has been addressed to you in error, please 
> immediately alert the sender by reply e-mail and then delete this 
> message and all attachments. Do not deliver, distribute or copy this 
> message and/or any attachments and if you are not the intended 
> recipient, do not disclose the contents or take any action in reliance 
> upon the information contained in this communication or any attachments.
>